@charset "utf-8";


.contents_cnt  {
	width: 980px;
}
.bl1  {
	padding-bottom: 35px;
}
.bl1 h2  {
	margin-bottom: 30px;
}
.bl1 .p1  {
	padding-right: 25px;
	padding-left: 25px;
	font-size: 140%;
}

.bl2  {
	clear: both;
	margin-bottom: 55px;
	padding-right: 20px;
	padding-left: 20px;
}
.bl2 h3  {
	color: #796A56;
	border-top: 3px solid #796A56;
	border-bottom: 3px solid #796A56;
	font-size: 160%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 30px;
}
.bl2 .bl2_1  {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 35px;
}
.bl2 .bl2_1 .p2  {
	font-size: 96%;
}
.bl2 .bl2_1 .info_box  {
}
.bl2 .bl2_1 .info_box .span1  {
	font-size: 250%;
	font-weight: bold;
}
.bl2 .bl2_1 .info_box .span2  {
	font-size: 170%;
}
.bl2 .tb_box  {
	border: 3px solid #00A1E9;
	margin-bottom: 40px;
}
.bl2 .tb_box td  {
	text-align: center;
	vertical-align: middle;
	height: 40px;
}
.bl2 .tb_box .td1  {
	background-color: #00A1E9;
	width: 560px;
	color: #FFFFFF;
	font-size: 140%;
	letter-spacing: 0em;
}
.bl2 .tb_box .td2  {
}
.bl2 .tb_box .td2 a  {
	color: #00A1E9;
	font-weight: bold;
	font-size: 120%;
}
.bl2 .bl2_2  {
	background-color: #FFFBE8;
	border: 3px solid #7A6B57;
	border-radius: 10px;
	padding: 20px 40px;
}
.bl2 .bl2_2 h4  {
	font-size: 150%;
	color: #796A55;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px dotted #7A6B57;
	margin-bottom: 10px;
}
.bl2 .bl2_2 .bl2_2_1  {
}
.bl2 .bl2_2 .bl2_2_1_dot  {
}
.bl2 .bl2_2 .bl2_2_1 .dl1  {
	padding-bottom: 10px;
	float: left;
	width: 500px;
}
.bl2 .bl2_2 .bl2_2_1 .dl1 dt  {
	float: left;
	font-size: 130%;
	font-weight: bold;
	color: #796A56;
}
.bl2 .bl2_2 .bl2_2_1 dd  {
	padding-left: 135px;
	font-size: 120%;
}
.bl2 .bl2_2 .bl2_2_1 p  {
	text-align: center;
	float: left;
}
.bl2 .bl2_2 .bl2_2_1 p a  {
	color: #00A0E9;
	font-weight: bold;
	font-size: 120%;
}
.bl3  {
	padding-right: 20px;
	padding-left: 20px;
}








.bl3 h3  {
	margin-bottom: 50px;
}
.bl3 .h4_1  {
	font-size: 150%;
	background-image: url(../img/contact/bar1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #60C1BD;
}
.bl3 .h4_2  {
	font-size: 150%;
	background-image: url(../img/contact/bar2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #DC769A;
}
.bl3 .h4_3  {
	font-size: 150%;
	background-image: url(../img/contact/bar3.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #8EC31F;
}
.bl3 .h4_4  {
	font-size: 150%;
	background-image: url(../img/contact/bar4.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #F08454;
}
.bl3 .h4_5  {
	font-size: 150%;
	background-image: url(../img/contact/bar5.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #A661A4;
}

.bl3 .bl3_1  {
	margin-bottom: 65px;
}

.bl3 .bl3_1 .p1  {
	font-size: 140%;
}
.bl3 .bl3_1 .p1 a  {
	color: #2C6888;
	font-weight: bold;
	font-size: 90%;
}
.bl3 .bl3_1 .p2  {
	font-size: 120%;
}
.bl3 .bl3_1 .p3  {
	font-size: 140%;
	font-weight: bold;
}


@media screen and (max-width:980px) { 

.contents_cnt  {
	width: 100%;
}
.bl1  {
	padding-bottom: 35px;
}
.bl1 h2  {
	margin-bottom: 30px;
}
.bl1 .p1  {
	padding-right: 0px;
	padding-left: 0px;
	font-size: 140%;
}

.bl2  {
	clear: both;
	margin-bottom: 55px;
	padding-right: 0px;
	padding-left: 0px;
}
.bl2 h3  {
	color: #796A56;
	border-top: 3px solid #796A56;
	border-bottom: 3px solid #796A56;
	font-size: 160%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 30px;
}
.bl2 .bl2_1  {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 35px;
}
.bl2 .bl2_1 .p2  {
	font-size: 96%;
}
.bl2 .bl2_1 .info_box  {
}
.bl2 .bl2_1 .info_box .span1  {
	font-size: 250%;
	font-weight: bold;
}
.bl2 .bl2_1 .info_box .span2  {
	font-size: 170%;
}
.bl2 .tb_box  {
	border: 3px solid #00A1E9;
	margin-bottom: 40px;
}
.bl2 .tb_box td  {
	text-align: center;
	vertical-align: middle;
	height: 40px;
}
.bl2 .tb_box .td1  {
	background-color: #00A1E9;
	width:  100%;
	color: #FFFFFF;
	font-size: 140%;
	letter-spacing: 0em;
}
.bl2 .tb_box .td2  {
}
.bl2 .tb_box .td2 a  {
	color: #00A1E9;
	font-weight: bold;
	font-size: 120%;
}
.bl2 .bl2_2  {
	background-color: #FFFBE8;
	border: 3px solid #7A6B57;
	border-radius: 10px;
	padding: 20px 40px;
}
.bl2 .bl2_2 h4  {
	font-size: 150%;
	color: #796A55;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px dotted #7A6B57;
	margin-bottom: 10px;
}
.bl2 .bl2_2 .bl2_2_1  {
}
.bl2 .bl2_2 .bl2_2_1_dot  {
}
.bl2 .bl2_2 .bl2_2_1 .dl1  {
	padding-bottom: 10px;
	float: left;
	width: 100%;
}
.bl2 .bl2_2 .bl2_2_1 .dl1 dt  {
	float: left;
	font-size: 130%;
	font-weight: bold;
	color: #796A56;
}
.bl2 .bl2_2 .bl2_2_1 dd  {
	padding-left: 135px;
	font-size: 120%;
}
.bl2 .bl2_2 .bl2_2_1 p  {
	text-align: center;
	float: left;
}
.bl2 .bl2_2 .bl2_2_1 p a  {
	color: #00A0E9;
	font-weight: bold;
	font-size: 120%;
}
.bl3  {
	padding-right: 20px;
	padding-left: 20px;
}








.bl3 h3  {
	margin-bottom: 50px;
}
.bl3 .h4_1  {
	font-size: 150%;
	background-image: url(../img/contact/bar1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #60C1BD;
}
.bl3 .h4_2  {
	font-size: 150%;
	background-image: url(../img/contact/bar2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #DC769A;
}
.bl3 .h4_3  {
	font-size: 150%;
	background-image: url(../img/contact/bar3.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #8EC31F;
}
.bl3 .h4_4  {
	font-size: 150%;
	background-image: url(../img/contact/bar4.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #F08454;
}
.bl3 .h4_5  {
	font-size: 150%;
	background-image: url(../img/contact/bar5.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
	color: #A661A4;
}

.bl3 .bl3_1  {
	margin-bottom: 65px;
}

.bl3 .bl3_1 .p1  {
	font-size: 140%;
}
.bl3 .bl3_1 .p1 a  {
	color: #2C6888;
	font-weight: bold;
	font-size: 90%;
}
.bl3 .bl3_1 .p2  {
	font-size: 120%;
}
.bl3 .bl3_1 .p3  {
	font-size: 140%;
	font-weight: bold;
}

}